-- 基础信息
base_info = {
	group_id = 133309707
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 707001, monster_id = 28050401, pos = { x = -2200.952, y = 214.921, z = 5524.070 }, rot = { x = 0.000, y = 27.723, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 },
	{ config_id = 707003, monster_id = 28050401, pos = { x = -2190.733, y = 214.452, z = 5534.523 }, rot = { x = 0.000, y = 37.984, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 707001, 707003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
